name: nationbuilder
canonical:
  canonicalName:
    source: participatedb
    value: NationBuilder
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>From the <a href="http://nationbuilder.com/team">team page</a>:</p>

        <blockquote>

        <p><strong>About NationBuilder</strong></p>

        </blockquote>

        <blockquote>

        <p>NationBuilder is the world’s first operating system for community. It combines your people database, website,
        and communication tools like email, text messaging, and social media all into one accessible and affordable
        software platform. Whether you’re an author, activist, small business owner, or politician, we provide the tools
        to build a community around whatever it is you were meant to do.</p>

        </blockquote>

        <blockquote>

        <p>NationBuilder was founded in November of 2009 by <span class="caps">CEO</span> Jim Gilliam and launched in
        April of 2011. The company is located primarily in downtown Los Angeles, with field offices in Oakland, Toronto,
        Vancouver and Washington DC.</p>

        </blockquote
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'April 23, 2015'
  Country: United States of America
  Description: >-
    <p>From the <a href="http://nationbuilder.com/team">team page</a>:</p>

    <blockquote>

    <p><strong>About NationBuilder</strong></p>

    </blockquote>

    <blockquote>

    <p>NationBuilder is the world’s first operating system for community. It combines your people database, website, and
    communication tools like email, text messaging, and social media all into one accessible and affordable software
    platform. Whether you’re an author, activist, small business owner, or politician, we provide the tools to build
    a community around whatever it is you were meant to do.</p>

    </blockquote>

    <blockquote>

    <p>NationBuilder was founded in November of 2009 by <span class="caps">CEO</span> Jim Gilliam and launched in April
    of 2011. The company is located primarily in downtown Los Angeles, with field offices in Oakland, Toronto, Vancouver
    and Washington DC.</p>

    </blockquote
  Last updated: 'April 23, 2015'
  Name: NationBuilder
  Projects:
    - 274
  References:
    - 209
  Web: 'http://nationbuilder.com'
